
		<main id="main">
			<section class="banner-sec">
				<!-- slide of the page -->
				<div class="slide bg-full v4" style="background-image: url('<?php echo base_url();?>img/abot-ukraine.jpg');">
					<div class="container">
						<div class="row">
							<div class="caption text-center">
								<h3 class="heading7">About Ukraine</h3>
								<!-- breadcrumb of the page -->
								<ol class="breadcrumb">
									<li><a href="<?php echo base_url(); ?>">Home</a></li>
									<li>/</li>
									<li>About Us</li>
								</ol>
							</div>
						</div>
					</div>
				</div>
			</section>
			<!-- about sec of the page -->
			<section class="about-sec">
				<div class="container">
					<div class="row">
						<div class="col-sm-12">
							<!-- about-blog of the page -->
							<div class="about-blog">
								<h2 class="heading6">Overview</h2>
								<p>Not only is it the largest country in Eastern Europe, Ukraine, in fact, the second largest country in the entire European continent, the largest being Russia. Kiev (Kyiv), the Ukrainian capital city, is situated along the Dnieper River in the north-central region. With a strategic location, Ukraine shares its borders with important countries and water bodies like –</p>
								<ul class="ukraine-ul">
								     <li><i class="fas fa-arrow-alt-circle-right"></i> Belarus to the North</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> Russia to the East</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> The Sea of Azov and the Black sea to the South</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> Moldova and Romania to the Southwest</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> Hungary, Slovakia, and Poland to the West</li>
								</ul>
								<p>According to the estimation of 2017, Ukraine has a population of approximately 42.5 million (excluding Crimea), which makes it the 32nd most populous country in the world.
								The official language of the country is Ukrainian and its alphabet is Cyrillic. Speaking in terms of geographical area, Ukraine, including Crimea, has an area of 603,628 sq. km (233,062 sq. mi) making it the largest country entirely within Europe and 46th largest country in the world.
                                <br class="hidden-xs hidden-sm hidden-md"> <br class="hidden-xs hidden-sm hidden-md">Ranking 84th on the Human Development Index, Ukraine, a developing country, reported the lowest personal income in 2018, and the second lowest GDP per capita in Europe.
                                However, because of its extensive fertile farmlands, Ukraine is one of the largest grain exporters in the world. The country also maintains the second-largest military in Europe after that of Russia.
								
								</p>
							
								
								
								
									<h3 class="heading6">Climate</h3>
									<p>Ukraine lies in a temperate climatic zone with cold, snowy winters, and warm, humid summers. The coldest month of the year in Ukraine is January when the temperatures range from about 26 °F (−3 °C) in the southwest and about 18 °F (−8 °C) in the northeast. The hottest month on the other hand happens to be July with temperatures ranging between 73°F (23 °C) in the southeast and about 64°F (18 °C) in the northwest.
									<br class="hidden-xs hidden-sm hidden-md"> <br class="hidden-xs hidden-sm hidden-md">Precipitation in Ukraine experiences an uneven occurrence with the highest being during the months of June and July, and the lowest in February. The country records snowfall in late November and early December. The highest snowfall in Ukraine is often recorded in the Carpathian Mountains area at about 47 inches with the lowest being 16 inches along the Black Sea and Crimea.</p>
								
								
									<!-- team-block of the page -->
								<div class="team-block">
									<div class="col-xs-6 col-sm-6 col-md-3 col">
									<!-- team-col of the page -->
										<div class="team-col text-center">
											<div class="zoom">
												<img src="<?php echo base_url();?>img/Perm_5.jpg" alt="mbbs in ukraine" class="img-responsive">
												<!-- social-network of the page -->
											</div>
										</div>
									</div>
									<div class="col-xs-6 col-sm-6 col-md-3 col">
									<!-- team-col of the page -->
										<div class="team-col text-center">
											<div class="zoom">
												<img src="<?php echo base_url();?>img/Perm_5.jpg" alt="mbbs in ukraine" class="img-responsive">
												<!-- social-network of the page -->
											</div>
										</div>
									</div>
									<div class="col-xs-6 col-sm-6 col-md-3 col">
									<!-- team-col of the page -->
										<div class="team-col text-center">
											<div class="zoom">
												<img src="<?php echo base_url();?>img/Perm_5.jpg" alt="mbbs in ukraine" class="img-responsive">
												<!-- social-network of the page -->
											</div>
										</div>
									</div>
									<div class="col-xs-6 col-sm-6 col-md-3 col">
									<!-- team-col of the page -->
										<div class="team-col text-center">
											<div class="zoom">
												<img src="<?php echo base_url();?>img/Perm_5.jpg" alt="mbbs in ukraine" class="img-responsive">
												<!-- social-network of the page -->
											</div>
										</div> 
									</div>
								</div>
								<!-- team-block of the page -->
								<br class="hidden-xs hidden-sm hidden-md"> <br class="hidden-xs hidden-sm hidden-md">
							
									<h3 class="heading6">Education System in Ukraine</h3>
									<p>Education in Ukraine is one of the most important aspects taken into consideration by the government of the country. MBBS in Ukraine is especially famous amongst all medical aspirants across the globe as the country holds an esteemed position for its education sector. Education in Ukraine puts a lot of its focus on providing high quality education at an affordable cost thereby making the country one of the most preferred international destinations for education. 
									<br class="hidden-xs hidden-sm hidden-md"> <br class="hidden-xs hidden-sm hidden-md">Numerous Universities and colleges have opened up in Ukraine by Government and private bodies, to keep a number of open options for the students traveling to Ukraine to study. Moreover, all government-owned medical universities in Ukraine are globally recognized and accredited by MCI, WHO, UNESCO, and others.
								    <br class="hidden-xs hidden-sm hidden-md">The Ministry of Education and Science of Ukraine manages the Ukrainian system of education.
									<br class="hidden-xs hidden-sm hidden-md"> <br class="hidden-xs hidden-sm hidden-md">It guides and synchronizes the operation of the education system through 24 regional education departments of regional state administrations, as well as education departments of the Autonomous Republic of Crimea, Kyiv and Sevastopol municipal state administrations
									<br class="hidden-xs hidden-sm hidden-md"> <br class="hidden-xs hidden-sm hidden-md">Ukraine is now becoming a hub for international students, especially Indian students, as it is getting popular for its education system day by day. Ukrainian Law states that all applicants applying for education in Ukraine or MBBS in Ukraine are entitled to equal rights and opportunities irrespective of race, religion, caste or sex. In fact, the education of foreign students is carried out in accordance with the foreign law. Training is also provided to the students, if and when needed.
									<br class="hidden-xs hidden-sm hidden-md"> <br class="hidden-xs hidden-sm hidden-md">The academic year starts from 1st September and spreads over 17-18 weeks. This is followed by an examination that is then carried out over a period of three weeks. For higher education, it is essential to apply in the international center of Ukraine.
                                    <br class="hidden-xs hidden-sm hidden-md"> <br class="hidden-xs hidden-sm hidden-md">Ukraine strives to be the best educational system across the globe which is organized into five levels – pre-school, primary, secondary, upper secondary and postgraduate education. Interestingly, Ukrainian higher education system’s peculiarity is the inclusion of Specialist and Master Degree to the second cycle.

									</p>
									
									<p>The major priorities in the development of the education sector, as defined by the Government of Ukraine, encompass the following-</p>
									
									<ul class="ukraine-ul">
								     <li><i class="fas fa-arrow-alt-circle-right"></i> Better quality of educational services for Ukrainian citizens</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> Introduction of an independent external assessment of secondary school graduates</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> Ensuring broader autonomy for universities providing for independent decision making on academic, research and financial issues</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> comprehensive support for science, research-and- development</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> Including financial support for prominent universities and other research institutions as well as provision of the state-of-the-art equipment</li>
								     <li><i class="fas fa-arrow-alt-circle-right"></i> Improving the quality of textbooks for secondary school and higher education</li>
								    </ul>	
									
									<p>The Ukrainian Law states that every candidate applying for training in Ukraine is qualified for the square with all rights and openings regardless of race, religion, nationality, rank or sex. In fact, training of the outside understudies is completed as per the remote law by providing them specialists and experts as per requirements.
									<br class="hidden-xs hidden-sm hidden-md"> <br class="hidden-xs hidden-sm hidden-md">Ukraine's arrangement of instruction involves pre-school training, extensive auxiliary training, professional specialized instruction (VET in EU phrasing) and advanced education (pre-graduate, graduate). Additionally, there is a post-graduate research training framework for science degrees – Candidate of Science, Doctor of Science (doctoral and post-doctoral training in EU wording). The Ukrainian advanced education framework peculiarity is the incorporation of Specialist and Master Degree to the second cycle.
									<br class="hidden-xs hidden-sm hidden-md"> <br class="hidden-xs hidden-sm hidden-md">Scaling done by the Ukrainian universities is based on 5-point scale:
									</p>
									
									 <ul class="ukraine-ul">
								        <li><i class="fas fa-arrow-alt-circle-right"></i> 5 points stands for "excellent"</li>
								        <li><i class="fas fa-arrow-alt-circle-right"></i> 4 points stands for "good"</li>
								        <li><i class="fas fa-arrow-alt-circle-right"></i> 3 points stands for "acceptable"</li>
								        <li><i class="fas fa-arrow-alt-circle-right"></i> 2 points stands for "unacceptable"</li>
								       
								     </ul>
								     <p>5, 4, & 3 points can be described as "Satisfactory" whereas 2 points as "Fail".
                                        Students with a failing grade of "2", get two more chances to pass an examination.
                                      </p>
									
									<!-- team-block of the page -->
								<div class="team-block">
									<div class="col-xs-6 col-sm-6 col-md-3 col">
									<!-- team-col of the page -->
										<div class="team-col text-center">
											<div class="zoom">
												<img src="<?php echo base_url();?>img/Perm_5.jpg" alt="mbbs in ukraine" class="img-responsive">
												<!-- social-network of the page -->
											</div>
										</div>
									</div>
									<div class="col-xs-6 col-sm-6 col-md-3 col">
									<!-- team-col of the page -->
										<div class="team-col text-center">
											<div class="zoom">
												<img src="<?php echo base_url();?>img/Perm_5.jpg" alt="mbbs in ukraine" class="img-responsive">
												<!-- social-network of the page -->
											</div>
										</div>
									</div>
									<div class="col-xs-6 col-sm-6 col-md-3 col">
									<!-- team-col of the page -->
										<div class="team-col text-center">
											<div class="zoom">
												<img src="<?php echo base_url();?>img/Perm_5.jpg" alt="mbbs in ukraine" class="img-responsive">
												<!-- social-network of the page -->
											</div>
										</div>
									</div>
									<div class="col-xs-6 col-sm-6 col-md-3 col">
									<!-- team-col of the page -->
										<div class="team-col text-center">
											<div class="zoom">
												<img src="<?php echo base_url();?>img/Perm_5.jpg" alt="mbbs in ukraine" class="img-responsive">
												<!-- social-network of the page -->
											</div>
										</div>
									</div>
								</div>
								<!-- team-block of the page -->
								
							
								
							</div>
							<div class="email-zuka text-center">
								<a href="javascript:void(0);"><h2 class="heading2"><strong>Ukraine has always been considered as the best destination for MBBS in Abroad.</strong></h2></a>
								<div class="col-xs-12 col-sm-4 col-md-3 text-center" style="width: 100%;">
        							<a href="<?php echo base_url(); ?>contact-us/" class="btn-primary text-uppercase">Apply Now</a>
        						 </div>
							</div>
						</div>
					</div>
				</div>
			</section>
			
		</main>
	