<?php
defined('BASEPATH') OR exit('No direct script access allowed');

/*
| -------------------------------------------------------------------------
| URI ROUTING
| -------------------------------------------------------------------------
| This file lets you re-map URI requests to specific controller functions.
|
| Typically there is a one-to-one relationship between a URL string
| and its corresponding controller class/method. The segments in a
| URL normally follow this pattern:
|
|	example.com/class/method/id/
|
| In some instances, however, you may want to remap this relationship
| so that a different class/function is called than the one
| corresponding to the URL.
|
| Please see the user guide for complete details:
|
|	https://codeigniter.com/user_guide/general/routing.html
|
| -------------------------------------------------------------------------
| RESERVED ROUTES
| -------------------------------------------------------------------------
|
| There are three reserved routes:
|
|	$route['default_controller'] = 'welcome';
|
| This route indicates which controller class should be loaded if the
| URI contains no data. In the above example, the "welcome" class
| would be loaded.
|
|	$route['404_override'] = 'errors/page_missing';
|
| This route will tell the Router which controller/method to use if those
| provided in the URL cannot be matched to a valid route.
|
|	$route['translate_uri_dashes'] = FALSE;
|
| This is not exactly a route, but allows you to automatically route
| controller and method names that contain dashes. '-' isn't a valid
| class or method name character, so it requires translation.
| When you set this option to TRUE, it will replace ALL dashes in the
| controller and method URI segments.
|
| Examples:	my-controller/index	-> my_controller/index
|		my-controller/my-method	-> my_controller/my_method
*/
$route['default_controller'] = 'welcome';
$route['404_override'] = '';
$route['translate_uri_dashes'] = TRUE;

$route['about-us']                                  = 'about-us/about_us';
$route['about-ukraine']                             = 'about-us/about_ukraine';
$route['why-study-in-ukraine']                      = 'about-us/why_ukraine';
$route['mbbs-in-ukraine']                           = 'about-us/mbbs_ukraine';
$route['aviation-in-ukraine']                       = 'about-us/aviation_ukraine';
$route['engineering-in-ukraine']                    = 'about-us/engineering_ukraine';
$route['top-medical-universities-in-ukraine']       = 'about-us/medical_universities';
$route['top-engineering-universities-in-ukraine']   = 'about-us/engineering_universities';
$route['top-aviation-universities-in-ukraine']      = 'about-us/aviation_universities';
$route['contact-us']                                = 'about-us/contact';
$route['video']                                     = 'about-us/video';
$route['gallery']                                   = 'about-us/gallery';
$route['blog']                                      = 'about-us/blog';
$route['news']                                      = 'about-us/news';
$route['faq']                                       = 'about-us/faq';






